/* @override http://www.isik.org.au/templates/isik/css/template_css.css */
 img {
   behavior: url("pngbehavior.htc");
}

.bodybg  { margin: 0; padding: 0;
	background: #ffffff url(../images/footer-bgrep.gif) repeat-y scroll right bottom;
}

/* @group General Styles */

td,tr,p,div   { color: #4d4d4d;
	font: 12px/16px Arial, Helvetica, Geneva, sans-serif;
}
h1,.contentheading,.componentheading  { color: #b3330a; font-size: 16px }
	h2 { color: #b3330a; font-size: 15px }
	h3 { color: #b3330a; font-size: 13px;
	width: 500px;
	border-bottom: 1px solid #b3330a;
	margin-top: 30px;
	margin-bottom: 10px;
}
	h4 {
	color: #ad9882; 
	font-size: 14px; font-weight: bold;
	}

h5 {
	color: #b3330a; 
	font-size: 24px; font-weight: normal;
	height: 105px;
	background: url(../images/mod-bg.jpg) no-repeat scroll left top;
	padding-left: 170px;
	padding-top: 20px;
	margin-bottom: 10px;
	font-style: normal;
	padding-right: 195px;
	margin-top: 15px;
}

h6 {
	color: #ad9882; 
	font-size: 12px; font-weight: bold;
	}

a:link, a:visited   { color: #b3330a; text-decoration: none }

a:hover {	text-decoration: underline;
	}
	
ul   { margin-left: 15px; padding-top: 0; padding-right: 0; padding-left: 0 }

li   { margin: 0; padding: 0 }
	


/*</agl.folder>*/
/*<agl.folder "General Mambo Styles" "The following are styles that are often used site wide by Mambo to provide better control of content's appearences">*/

hr { 
	/* often used in components like Akobook, and Simpleboard forum
	   to define the separator lines */

	}


.pagenavbar { 
	/*for some weird reasons, this is not used in page nav, but found it used 
	  for nick names in forum threads by Simpleboard */
}

.pagenav {
	/* as the name implies, this is for formatting texts for
	   those "<< Start < Previous 1 Next > End >>" links */
}

a.pagenav, a.pagenav:visited {
	/* same as above, but for links */

}

a.pagenav:hover {
	/* same as above, but for links with mouse pointer over it */
}

.small {
	/* general style for texts when small size fonts are used. In 
	   the contents, this style is used for "Written by..." texts */

	}

.createdate  { font-size: 10px; text-transform: uppercase }

.modifydate {
	/* need me to say? :) Well it styles the "Last updated on" text
	   at the end of articles/contents */
	}

a.readon:link, a.readon:visited  { color: #b3330a; font-size: 10px; text-transform: uppercase }

a.readon:hover  { text-decoration: underline }

/* @end */

/* @group Forms */

.button  { color: #ffffff; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-weight: normal; background: #b3330a; text-align: center; margin-top: 4px; height: 20px; border-width: 0 }

.inputbox  { color: #000; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; background: #ffffff; margin-bottom: 0; padding: 2px; border: solid 1px;
}

p input.inputbox {
	margin-top: 0;
}

table.rego p {
	font-weight: bold;
	font-size: 11px;
	margin-bottom: 0;
	margin-top: 15px;
	color: black;
}

p.nonbold {
	font-weight: normal;
	font-style: normal;
	font-size: 10px;
}

/* @end */

/* @group Menus */

.mainlevel   {  }

a.mainlevel:link, a.mainlevel:visited    { color: #ad9882; font-size: 13px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;  display: block; width: 145px;
	background: url(../images/menu-static.gif) no-repeat scroll left bottom;
	text-align: right;
	padding-right: 20px;
	text-transform: lowercase;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
}

a.mainlevel:hover    {
	background: url(../images/menu-hover.gif) no-repeat scroll left bottom;
	text-decoration: none;
	color: #b3330a;
	font-size: 14px;
}

#active_menu    {
	background-image: url(../images/menu-active.gif);
	font-size: 18px;
	padding-bottom: 20px;
}

a#active_menu.mainlevel:hover {
	background-image: url(../images/menu-hover.gif);
}

.sublevel  { font-size: 10px; padding-bottom: 5px; height: 20px }

a.sublevel:link, a.sublevel:visited  { color: #153581; text-decoration: none; display: block; margin-bottom: 5px; padding-left: 5px; height: 10px }

a.sublevel:hover  { text-decoration: none;}

ul#mainlevel-nav {
  padding          : 0;
  margin           : 0;
  list-style       : none;
}

ul#mainlevel-nav li {

}

ul#mainlevel-nav li a {

}

ul#mainlevel-nav li a:hover {
}

/* @end */

/* @group Joomla Styles */

/*<agl.folder "Mambo Styling for Contents" "All the styling for contents are listed below.
 ">*/
 
.contentpane {
	/* This is used mainly for the table that holds the SECTIONS such as News.
	   This is when you create a link to a Section and when clicked on it, it will display
	   "News" then some description (with image if you selected one) and then a list of 
	   Category of News. Yes! That entire thing is contained in a table with this style */
	}

.contentpaneopen  { }


.contentpagetitle {
	/* Couldn't find where is this yet. Will update this part when I
		get to it. Sorry. If you know, please email me the infos */

	}

.contentdescription {
	/* When you create a link to a Section in the main menu and when clicked on it, it will display
	   "News" then some description (with image if you selected one) and then a list of 
	   Category of News. This style is used for formating the "DESCRIPTION" part of that page */

	}

table.contenttoc {
	/* This is used to format the table of the Tables of Contents or "Jump to" 
	   box when it is enabled in a multiple paged content or article */

    }

table.contenttoc td {
	/* the same as above, but this is used to format the td or
	   table cells */

}

.content_rating {
	/* used for styling the texts used for displaying 
	   those "stars" for rating in an article */

}

.content_vote {
	/* used for those voting texts (the one with voting RADIO buttons) */

}


/*</agl.folder>*/
/*<agl.folder "Mambo Sections Styles" "Styling of sections tables 
 ">*/

.sectiontableheader   { font-weight: bold; background-color: #b3330a;
	color: white;
}

.sectiontableentry1,   { }
	
.sectiontableentry2   { background-color: #ad9882}





/*</agl.folder>*/
/*<agl.folder "Mambo Styles for Categories" "The following are the styling for "Category" items generated from the Sections area
 ">*/

.category {
	/* this is to set the category Titles ( found on a SECTION's page
	   where the Category lists are) styles */
	}

a.category:link, a.category:visited {
	/* same as above, but to set the link format */
	}

a.category:hover {
	/* same as above, but for links with mouse pointer over it */
	}



/*</agl.folder>*/
/*<agl.folder "Mambo Blog styling" "Not too sure where this is used yet. I tried the blog section but it doesn't seem to use it. If you have info on this, email me. I'll update this part.
 ">*/
 
a.blogsection:link, a.blogsection:visited {
	}

a.blogsection:hover {;
	}

/*</agl.folder>*/
/*<agl.folder "Mambo's Built-in Component's Syling" "These stylings are used for Mambo's built-in components such as newsfeeds, weblinks, contact, search and polls. A commented subtitle will guide you which is for which
 ">*/
 
 
 /*  Polls  */
 
.poll {
	/* polls texts */
	}

.pollstableborder {
	/* set the border properties of the polls voting table */
}



/*  Weblinks */

a.weblinks:link, a.weblinks:visited {
	/* well.. to format the link's titles under the "Weblinks" 
	   section on the frontend */
	}

a.weblinks:hover {
	/* same as above, but for link with mouseover */
	}
	


/*  Newsfeeds */

.newsfeedheading {
	/* The newsfeed title. NOTE: This will not affect the newsfeed's news title! */
   }

.newsfeeddate {
	/* yeah.. the date on the newsfeed */l;
	}

.fase4rdf {
	/* this is the body text of the newsfeed */
	}

a.fase4rdf:link {
	/* links of the body text of the newsfeed */
	}

a.fase4rdf:hover {
	/* links of the body text of the newsfeed when mouse points over it*/
	}


/* Search page */


table.searchintro {
	/* This is for formatting the box with "Search Keyword: test returned 4 matches" box
	   that appears after you have entered a search value. It appears on the mainbody
	   with the search results  */
  	background-color: #FFFFFF;
	border: 1px solid #8D9ABC;
	}


/*  Contact's table settings  */

table.contact {
	/* for formatting the entire "Contact" table which includes
	   the name, address icons and form. Note this table DOES NOT 
	   enclose the dropdown list for selecting the Department/person
	   to contact */
	background-color: #FFFFFF;
	}

table.contact td.icons {
	/* the name gave it away. This formats the <td> cells
	   where the little icons sits next to the details (those addresses,
	   phone number etc) */
	background-color: #CCCCCC;
	}

table.contact td.details {
	/* this is for formatting the <td> cells where all the details sits.
	   The details where addresses, phone number and additional info are */
	background-color: #F3F3F3;
	}
	/*</agl.folder>*/

.ontab {
	/* For styling of the "Tab" buttons when editing contents through the frontend
	   (when you log in as admin in the frontend). This .ontab is the styling for the
	   tab when it is active or after its "clicked" */
	background-color: #323A15;
	border-left: outset 1px #DCF2FA;
	border-right: outset 1px #808080;
	border-top: outset 1px #DCF2FA;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}
.offtab {
	/* Same as above, used for styling of the "Tab" buttons when editing contents through the frontend.
	   This .ontab is the styling for the tab when it is NOT active or when it is NOT "clicked" */
	background-color : #e5e5e5;
	border-left: outset 1px #E0E0E0;
	border-right: outset 1px #E0E0E0;
	border-top: outset 1px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	cursor: hand;
	font-weight: normal;
}

.tabpadding {
	/* this style is used set the size of the tab in 
	   in the above */
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

.tabheading {
	/* Not too sure what this is used for. Couldn't find anything
	   related to it yet at the moment */
}

.pagetext {
	/* this style is used to style the content of the editing form
	   contents (where HTMLArea sits and all its forms + contents) in
	   the frontend Administration interface */

}

/* @end */

/* @group Modules */

table.moduletable   { margin: 0; padding: 0 }

table.moduletable th   { color: #b3330a; font-size: 18px; font-weight: normal; text-align: left;
	width: 500px;
	display: block;
}

table.moduletable td {
	/* well.. for formatting the table cells of the module table */
	}

table.moduletableflags {
	height: 132px;
	background: url(../images/flag-bg.gif) no-repeat scroll left top;
	margin-bottom: 15px;
}

table.moduletableflags p {
	margin-left: 320px;
	margin-right: 40px;
	color: #ad9882;
	font-size: 11px;
}

table.moduletableregister {
	background: url(../images/register-bg.gif) no-repeat scroll left top;
	width: 500px;
	height: 133px;
	margin-top: 20px;
	padding-left: 20px;
	padding-top: 20px;
	vertical-align: top;
	margin-bottom: 20px;
}

table.moduletableregister th {
	text-align: left;
	color: #ad9882;
	text-transform: uppercase;
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	margin-bottom: 0;
	padding-bottom: 0;
}

table.moduletableregister p{
	color: #b3330a;
	text-transform: capitalize;
	font-size: 16px;
	display: block;
	margin: 20px 30px 10px 0;
}

table.moduletableregister h6 {
	font-size: 18px;
	color: #b3330a;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 10px;
	display: block;
}

.moduletableregister h6 a {
	color: #b3330a;
	font-weight: bold;
}

/* @end */

/* @group Top Menu */

.mainleveltop       { color: #23598d; font-size: 12px; line-height: 14px; display: block; margin: 15px 0 0; padding: 0 0 0 10px; float: left }

a.mainleveltop:link, a.mainleveltop:visited                { color: #23598d; font-size: 13px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; text-decoration: none; background-image: none; background-position: center bottom; text-align: center; width: 50px }
	a.mainleveltop:hover       { color: #eaeaea; background-image: url(../images/menu-bg-hover.gif); background-repeat: no-repeat; background-attachment: scroll; background-position: left center }

/* @end */

.topbg {
	background: url(../images/blacktop-bg.gif) repeat-x scroll right top;
}

.header {
	background: url(../images/blacktop-bg.gif) repeat-x scroll right top;
}

.header table.moduletable {
	background: url(../images/header.jpg) no-repeat scroll right top;
	height: 138px;
	width: 697px;
	text-align: left;
}

.header table.moduletable td {
	vertical-align: top;
	padding-left: 30px;
}

td.header h1 {
	color: #ad9882;
	font-size: 20px;
	padding-bottom: 0;
	margin-top: 0;
	margin: 0;
	padding-top: 20px;
}

td.header strong {
	color: #b3330a;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	display: block;
	padding-top: 5px;
}

.menubg {
	background: white url(../images/blackside-bg.gif) repeat-y right top;
	padding-top: 10px;
	width: 170px;
}

.footer {
	background: url(../images/footer-bg.gif) no-repeat scroll right top;
	padding-top: 5px;
}

td.footer p {
	padding-right: 20px;
	margin-top: 10px;
}

table.tabbord td {
	padding: 3px;
}

tr.dgrow {
	background-color: black;
}

tr.dgrow td {
	padding-bottom: 10px;
}

tr.dgrow p {
	color: white;
}

tr.brow td {
	background-color: gray;
}

tr.brow td, tr.brow p {
	color: white;
}

tr.grow {
	background-color: silver;
}

tr.prow {
	background-color: #e6e6e6;
}
